#graph {
    height: 65vh;
    border: 1px solid lightgray;
    margin-left: 5%;
    margin-bottom: 5%;
}

.sub {
	margin-left: 10px;
}

.fa {
	color: #607D8B;
	cursor: pointer;
	margin-left: 10px;
	margin-right : 5px;
}

.option {
	background-color: #f0f5f5;
	border-radius: 20px;
	padding-right: 7px;
}

.options {
	margin-left: 20px;
}